<template>

  <h3>{{ counter }}</h3>
  <p>We do more...</p>

</template>


<script>
export default {
  name: 'FavoriteValue',
  computed: {
    counter() {
      return this.$store.getters['counter/normalizedCounter']
    }
  },
};
</script>

<style scoped>

</style>